﻿<Diff SourceHashcode="6eb6149859a82e2f807ba04cec77b830" DestinationHashcode="14257524cf45e0e3f9e4176d4f98c4b5" Version="1.0">
  <CreateElement Name="xMenu" Namespace="http://timeline.info/clientframework" Prefix="tl" Order="0" ParentId="Uid:d8c0aeea-9247-4b0d-b72f-1ceccc970f9c" NextId="Uid:b8161db7-e4de-4228-992a-e70a02d6406f">
    <AddAttribute Name="Uid" Value="c15b4fdb-236b-4e69-8838-fbb4d14318ec" />
    <AddElement ReferenceId="Uid:05a3efdb-cb0a-4e48-96a7-fa4c2ab6566a" />
    <AddElement ReferenceId="Uid:99f8b8dc-c242-418d-a341-f8ecbff3760e" />
    <AddElement ReferenceId="Uid:9a0e23e2-084e-4519-863c-41040f3440d7" />
    <AddElement ReferenceId="Uid:64925e84-ba3a-49e5-89a8-237ee851a54a" />
    <AddElement ReferenceId="Uid:625f92b1-9f3a-437c-a53c-3114eaf64dc1" />
    <AddElement ReferenceId="Uid:e4d218f2-8682-4e85-b5ec-524fce7b84d6" />
    <AddElement ReferenceId="Uid:654015dd-ded0-4766-a7f3-ca19ad640a6a" />
    <AddElement><tl:xMenuItem Header="Weiterleiten" Icon="Attachment" x:Name="miAufgabe" Uid="6763abeb-17c5-4c33-b10c-adeff3232f22" Visibility="{tl:ExpressionBinding Expression='IsDesktop()'}" xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml" xmlns:tl="http://timeline.info/clientframework" />
<tl:xMenuItem Header="Kopieren" Icon="Copy" x:Name="miCopy" Uid="e461771e-164b-4627-a8a8-3146bf51da43" Visibility="{tl:ExpressionBinding Expression='IsDesktop()'}" xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml" xmlns:tl="http://timeline.info/clientframework" /></AddElement>
    <AddElement ReferenceId="Uid:55c41e9f-fc84-432e-96a8-b1d9daee504b" />
  </CreateElement>
  <RemoveElement Id="Uid:4da18137-086a-4556-b8b1-f7c90991b8c8/Position:2" />
  <ChangeAttribute Id="Uid:17ebdfa2-10a6-4b10-9a0b-3873dfcd9ce3" Name="Grid.ColumnSpan" Value="4" />
  <AddElement Order="13" ParentId="Uid:4da18137-086a-4556-b8b1-f7c90991b8c8" PreviousId="Uid:17ebdfa2-10a6-4b10-9a0b-3873dfcd9ce3"><tl:xDataPanel DataSourcePath="pers" Grid.Column="3" Grid.Row="0" Grid.RowSpan="5" Header="alu-tec" MaxRows="10" x:Name="dpAlutec" Uid="09c8c380-d4c7-41ba-9771-89c83a1c1a09" xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml" xmlns:tl="http://timeline.info/clientframework">
  <tl:xDataPanelTextBoxItem BindingPath="ind_str10_01" Grid.Column="0" Grid.Row="0" IsEnabled="False" LabelCaption="Sage Versand" MaxLength="10" x:Name="persind_str10_01" Uid="9704195e-b12b-46ed-922f-2e5ecb45cdb2" />
  <tl:xDataPanelTextBoxItem BindingPath="ind_str10_02" Grid.Column="0" Grid.Row="1" IsEnabled="False" LabelCaption="Sage Lieferbedingung" MaxLength="10" x:Name="persind_str10_02" Uid="b6d25165-0c32-4063-aa0a-8719beb9f150" />
  <tl:xDataPanelTextBoxItem BindingPath="ind_long_01" Grid.Column="0" Grid.Row="2" IsReadOnly="True" LabelCaption="Adress-Nr." x:Name="persind_long_01" Uid="c9c6e7de-fc70-4857-95ee-50a8f346ae06" />
  <tl:xDataPanelCheckBoxItem BindingPath="ind_long_02" Grid.Column="0" Grid.ColumnSpan="1" Grid.Row="3" Grid.RowSpan="1" LabelCaption="Werbung" x:Name="persind_long_02" Uid="b9bed01f-f7d9-4a44-bb9d-784bc36f0c5b" />
  <tl:xDataPanelTextBoxItem BindingPath="ind_str10_03" Grid.Column="0" Grid.Row="4" Grid.RowSpan="1" LabelCaption="Aufnahme" MaxLength="10" x:Name="persind_str10_03" Uid="67eb6afa-4fa4-4485-bdae-4a2364f2c041" />
  <tl:xDataPanelTextBoxItem BindingPath="alutec_bundesland" Grid.Column="0" Grid.Row="5" LabelCaption="Bundesland" MaxLength="30" x:Name="persalutec_bundesland" Uid="a0b38cf2-ffda-421d-b952-8b160c227b72" />
  <tl:xDataPanelTextBoxItem BindingPath="alutec_warenannahme" Grid.Column="0" Grid.Row="6" Grid.RowSpan="3" IsMultiline="True" LabelCaption="Warenannahme" MaxLength="200" x:Name="persalutec_warenannahme" Uid="03117bba-2e9a-4f55-9db5-7dcb85000d37" />
  <tl:xDataPanelTextBoxItem BindingPath="alutec_vermittler" Grid.Column="0" Grid.Row="9" LabelCaption="Vermittler" MaxLength="40" x:Name="persalutec_vermittler" Uid="bf7c1b87-d798-43ff-b2b9-1b4fc23cf62f" />
</tl:xDataPanel></AddElement>
  <CreateElement Name="xGrid.ColumnDefinitions" Namespace="http://timeline.info/clientframework" Prefix="tl" Order="13" ParentId="Uid:4da18137-086a-4556-b8b1-f7c90991b8c8" PreviousId="Uid:17ebdfa2-10a6-4b10-9a0b-3873dfcd9ce3">
    <AddElement ReferenceId="Uid:a008a038-c899-441b-81ac-e0280db81ba1/Position:1/Position:1" />
    <AddElement ReferenceId="Uid:a008a038-c899-441b-81ac-e0280db81ba1/Position:1/Position:2" />
    <AddElement ReferenceId="Uid:a008a038-c899-441b-81ac-e0280db81ba1/Position:1/Position:3" />
    <AddElement><ColumnDefinition Width="*" xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation" /></AddElement>
  </CreateElement>
  <AddElement Order="0" ParentId="Uid:a008a038-c899-441b-81ac-e0280db81ba1" NextId="Uid:a008a038-c899-441b-81ac-e0280db81ba1/Position:1" ReferenceId="Uid:4da18137-086a-4556-b8b1-f7c90991b8c8/Position:2" />
  <RemoveElementWithoutSubtree Id="Uid:a008a038-c899-441b-81ac-e0280db81ba1/Position:1" />
  <RemoveElement Id="Uid:a008a038-c899-441b-81ac-e0280db81ba1/Position:1/Position:1" />
  <RemoveElement Id="Uid:a008a038-c899-441b-81ac-e0280db81ba1/Position:1/Position:2" />
  <RemoveElement Id="Uid:a008a038-c899-441b-81ac-e0280db81ba1/Position:1/Position:3" />
  <AddAttribute Id="Uid:476ee3f5-fe8e-4de4-aaf8-57363c0cf8f7" Name="Name" Namespace="http://schemas.microsoft.com/winfx/2006/xaml" Prefix="x" Value="persText" />
  <AddAttribute Id="Uid:476ee3f5-fe8e-4de4-aaf8-57363c0cf8f7" Name="IsOpeningTextEditorOnDblClick" Value="False" />
  <ChangeAttribute Id="Uid:6f1b06e6-ccb8-4fac-b9dd-21bdc5fa9b60" Name="BindingPath" Value="land" />
  <RemoveElementWithoutSubtree Id="Uid:c15b4fdb-236b-4e69-8838-fbb4d14318ec" />
  <RemoveElement Id="Uid:05a3efdb-cb0a-4e48-96a7-fa4c2ab6566a" />
  <RemoveElement Id="Uid:99f8b8dc-c242-418d-a341-f8ecbff3760e" />
  <RemoveElement Id="Uid:9a0e23e2-084e-4519-863c-41040f3440d7" />
  <RemoveElement Id="Uid:625f92b1-9f3a-437c-a53c-3114eaf64dc1" />
  <RemoveElement Id="Uid:e4d218f2-8682-4e85-b5ec-524fce7b84d6" />
  <RemoveElement Id="Uid:654015dd-ded0-4766-a7f3-ca19ad640a6a" />
  <RemoveElement Id="Uid:6763abeb-17c5-4c33-b10c-adeff3232f22" />
  <RemoveElement Id="Uid:64925e84-ba3a-49e5-89a8-237ee851a54a" />
  <RemoveElement Id="Uid:a75a94e7-c53c-4852-aa1a-987582d5389f" />
  <RemoveElement Id="Uid:55c41e9f-fc84-432e-96a8-b1d9daee504b" />
</Diff>